Bug 126744 - Bump lang/fasm
Summary: Bump lang/fasm
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-22 17:50 UTC by Joseph S. Atkinson
Modified: 2014-07-29 06:00 UTC (History)
0 users

See Also:


Attachments
file.txt (834 bytes, text/plain)
2008-08-22 17:50 UTC, Joseph S. Atkinson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph S. Atkinson 2008-08-22 17:50:06 UTC
This is a minor bump (1.67.26 -> 1.67.27) for lang/fasm.

This was sent via private email to maintainer skv@ on 08/09/2008, no response.

Additional note, fasm is in the lang category while nasm and yasm are both in devel. One or the others seem out of place.

Fix: Patch bumps the version and sets new distinfo.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-22 17:50:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci 2008-08-23 05:37:00 UTC
> This was sent via private email to maintainer skv@ on 08/09/2008, no response.
ping me in 14 days if svk@ hasn't gotten to this.

-- 
------------------------------------------------------------------------
Philip M. Gollucci (philip@ridecharge.com)
o:703.549.2050x206
Senior System Admin - Riderway, Inc.
http://riderway.com / http://ridecharge.com
1024D/DB9B8C1C B90B FBC3 A3A1 C71A 8E70  3F8C 75B8 8FFB DB9B 8C1C

Work like you don't need the money,
love like you'll never get hurt,
and dance like nobody's watching.
Comment 3 dfilter service freebsd_committer 2008-08-27 16:10:04 UTC
skv         2008-08-27 15:09:45 UTC

  FreeBSD ports repository

  Modified files:
    lang/fasm            Makefile distinfo 
  Log:
  Update to 1.67.27
  
  PR:             ports/126744
  Submitted by:   Joseph S. Atkinson <jsa xx wickedmachine.net>
  
  Revision  Changes    Path
  1.4       +1 -1      ports/lang/fasm/Makefile
  1.4       +3 -3      ports/lang/fasm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 skv freebsd_committer 2008-08-27 16:10:18 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 commit-hook freebsd_committer 2014-07-22 06:40:33 UTC
A commit references this bug:

Author: delphij
Date: Tue Jul 22 06:40:28 UTC 2014
New revision: 268979
URL: http://svnweb.freebsd.org/changeset/base/268979

Log:
  Don't save entropy inside jails.

  As of r126744, we no longer feed the entropy device in jails upon
  start, and collecting them is no longer useful.

  PR:		conf/126744
  Submitted by:	Eugene Grosbein <eugen grosbein net> (with minor changes)
  MFC after:	1 week
  Approved by:	so (des)

Changes:
  head/libexec/save-entropy/save-entropy.sh
Comment 6 commit-hook freebsd_committer 2014-07-29 06:00:51 UTC
A commit references this bug:

Author: delphij
Date: Tue Jul 29 06:00:16 UTC 2014
New revision: 269220
URL: http://svnweb.freebsd.org/changeset/base/269220

Log:
  MFC r268979:

  Don't save entropy inside jails.

  As of r126744, we no longer feed the entropy device in jails upon
  start, and collecting them is no longer useful.

  PR:		conf/126744
  Submitted by:	Eugene Grosbein <eugen grosbein net> (with minor changes)
  Approved by:	so (des)

Changes:
_U  stable/10/
  stable/10/libexec/save-entropy/save-entropy.sh
Comment 7 commit-hook freebsd_committer 2014-07-29 06:00:52 UTC
A commit references this bug:

Author: delphij
Date: Tue Jul 29 06:00:49 UTC 2014
New revision: 269221
URL: http://svnweb.freebsd.org/changeset/base/269221

Log:
  MFC r268979:

  Don't save entropy inside jails.

  As of r126744, we no longer feed the entropy device in jails upon
  start, and collecting them is no longer useful.

  PR:		conf/126744
  Submitted by:	Eugene Grosbein <eugen grosbein net> (with minor changes)
  Approved by:	so (des)

Changes:
_U  stable/8/libexec/save-entropy/
  stable/8/libexec/save-entropy/save-entropy.sh
_U  stable/9/libexec/save-entropy/
  stable/9/libexec/save-entropy/save-entropy.sh